<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}

// dependencies
global $_GET , $site , $_LANG , $_LANG_RAW;



if ($_MODULES["redirects"]) {
	$_MODULES["redirects"]->CheckSSL();
}

?>